/*******************************/
/*********   GLOBAL   *********/
/*******************************/

html,
body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  background-color: #efefef;
  height: 100vh;
}
header {
  text-align: center;
}
header img {
  width: 300px;
  margin-top: 70px;
  margin-bottom: 10px;
}
.wbudowie {
  margin: 20px 0;
  color: #281d69;
  font-size: 18px;
  text-align: center;
}
.wbudowie h2 {
  font-size: 20px;
  color: #222;
  background-color: #f00;
  padding: 5px 10px;
}
.wbudowie .wb {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 60px;
  text-align: center;
}
.links {
  text-align: center;
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 80px;
  color: #222;
}
.links i {
  margin: 10px;
  font-size: 30px;
  padding: 10px;
  border: 2px solid #222;
  border-radius: 50px;
}
footer {
  background-color: #000;
  color: #ccc;
  font-size: 14px;
  padding: 10px 0;
  margin-top: 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
}
footer p {
  margin-bottom: 0;
}
footer .woiteh {
  text-align: right;
}
footer a {
  color: #ddd;
}
footer a:hover {
  color: #f00;
  text-decoration: none;
}
